<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Haluatko varmasti poistaa kaikki varmuuskopiot?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Haluatko varmasti poistaa valitut varmuuskopiot?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Haluatko varmasti palauttaa valitun varmuuskopion?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Varmuuskopiota %@ ei voi poistaa, koska se on lukittu. Poista se avaamalla lukitus ensin valitsemalla Avaa lukitus pikavalikosta.</string>
	<key>Delete</key>
	<string>Poista</string>
	<key>Delete All</key>
	<string>Poista kaikki</string>
	<key>Delete All Backups</key>
	<string>Poista kaikki varmuuskopiot</string>
	<key>Lock</key>
	<string>Lukitse</string>
	<key>Make Backup</key>
	<string>Luo varmuuskopio</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Palauta</string>
	<key>Show in Finder</key>
	<string>Näytä Finderissa</string>
	<key>Unlock</key>
	<string>Avaa lukitus</string>
</dict>
</plist>
